/*
 * Globals
 */


/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
}


/*
 * Base structure
 */

body {
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}
@media (max-width: 768px) {
  img {
    text-align: center;
    
  }
}

.cover-container {
  max-width: 42em;
}


/*
 * Header
 */

.nav-masthead .nav-link {
  color: rgba(255, 255, 255, .5);
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #fff;
  border-bottom-color: #fff;
}

.bd-placeholder-img {
  font-size: 1.125rem;
  text-anchor: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media (min-width: 768px) {
  .bd-placeholder-img-lg {
    font-size: 3.5rem;
  }
}

.b-example-divider {
  height: 3rem;
  background-color: rgba(0, 0, 0, .1);
  border: solid rgba(0, 0, 0, .15);
  border-width: 1px 0;
  box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
}

.b-example-vr {
  flex-shrink: 0;
  width: 1.5rem;
  height: 100vh;
}

.bi {
  vertical-align: -.125em;
  fill: currentColor;
}
.navbar-sticky {
  position: sticky;
  top: 0;
  background-color: #f5f5f5; /* Atur warna latar belakang sesuai kebutuhan */
  z-index: 100;
  text-align: right;
}

.navbar-sticky .navbar-nav .nav-link {
  color: #000; /* Atur warna teks sesuai kebutuhan */
}

.navbar-sticky .navbar-nav .nav-link:hover {
  color: #fff; /* Atur warna teks saat dihover sesuai kebutuhan */
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: flex;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}
.nav-link{
  text-align: right;
}

.lp-section{
  background-color: var(--grey-700);
}

.container{
  width: 100%;
  position: relative;
}
.bg-image {
  /* background-image: url(nama_gambar.jpg); */
  height: 100vh;
  width: 100;
  background-size: cover;
  background-position: center;
}

header{
  min-height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin-bottom: 2rem;
}

.video-section {
  background-color: #f5f5f5; /* Atur warna latar belakang sesuai kebutuhan */
  padding: 50px 0; /* Atur padding sesuai kebutuhan */
}

.video-wrapper {
  width: 100%;
  position: relative;
  padding-top: 1rem;
  padding-bottom: 2rem;
  height: 100%;
  overflow: hidden;
  z-index: 1;
}
.video-wrapper video{
  width: 100%;
}


.calltoaction{
  text-align: center;
  padding-bottom: 1rem;
}
.bagian1{
  padding-top: 2rem;
  text-align: center;
}

/* isian */
.isi-container{
  width: 100%;
  position: relative;
  /* height: 100%; */
}
.isi-container h1{
  padding-top: 1rem;
}
.container-fasilitas {
  max-width: 960px;
  align-items: justify;
}
.card-body{
  min-height: 45vh;
  text-align: center;
  display: flex;
  align-items: center;
}
.card-body li{
  font-size: 1.5rem;
  /* align-items: center; */
}
@media (max-width: 768px) {
  .img-center{
    text-align: center;
  }
}

.countdown-container{
  font-size: 1.2rem;
  font-weight: bold;
  font-family: Caprasimo, Helvetica, sans-serif !important;
  /* width: 100%; */
  min-height: 5rem;
  display: flex;
  align-items: center;
  /* justify-content: center; */
  /* height: 100vh; */
  background-image: url('assetslp/img/limitedoffer.png');
  background-size: cover;
  padding: 10px 3rem 15px 3rem;
}
@media (max-width:768px){
    .countdown-container h2,.countdown-container p{
        margin: 0 1rem 0 1rem;
    }
}
.countdown-container h2{
  /* padding-left: 1rem; */
  font-size: 3rem;
  font-weight: bold;
}
/* .offers{
  text-align: center;
} */
.timer {
  text-align: right;
  font-size: 2rem;
  font-weight: bold;
}
.timer span{
  color: yellow
}
@media (max-width:768px){
  .timer,.offers,.countdown-container{
    text-align: center;
    padding: 0.5rem 0 0.5rem 0;
  }
}
.buttonmain {
  padding-left: 1rem;
  padding-right: 1rem;
  color: #f5f5f5;
  font-size: 1.5rem;
  font-weight: bold;
}
.buttonsub{
  color: #f5f5f5;
  font-size: 1rem;

}
@media (max-width: 768px) {
  .buttonmain {
    font-size: 1rem;
  }
  .buttonsub {
    font-size: 0.7rem;
  }
  
}

.pengajar{
  /* padding-top: 1rem; */
  width: 100%;
  position: relative;
  /* height: 100%; */
}
.testimoni{
  /* padding-top: 1rem; */
  width: 100%;
  position: relative;
  padding-bottom: 2rem;
  }
.gambar{
  width: auto;
  max-height: 400px;
}
.wbg{
  background-color: bisque;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('assetslp/img/rjp.jpeg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}
.wbg1{
  background-color: bisque;
  background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('assetslp/img/bg1.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}


